Name:		summit-backgrounds
Version:	0.2012
Release:	1%{?dist}
Summary:	Branded backgrounds for the Red Hat Summit
Group:		System Environment/Base
License:	Not licensed. See COPYING file for trademark permission.
URL:		http://spot.fedorapeople.org/packages/tarballs/
Source0:	http://spot.fedorapeople.org/packages/tarballs/%{name}-%{version}.tar.bz2
BuildArch:	noarch

%if 0%{?fedora} >= 13
Provides:	system-backgrounds
%endif

%description
The summit-backgrounds package contains image files which incorporate
Red Hat trademarks (the "Marks").  The Marks are trademarks or
registered trademarks of Red Hat, Inc. in the United States and other
countries and are used by permission.

See the included COPYING file for information on copying and
redistribution.

%prep
%setup -q 


%build
# Nothing to do


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/backgrounds/
cp -r summit $RPM_BUILD_ROOT%{_datadir}/backgrounds/
mkdir -p $RPM_BUILD_ROOT%{_datadir}/gnome-background-properties
cp desktop-backgrounds-summit.xml \
   $RPM_BUILD_ROOT%{_datadir}/gnome-background-properties

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING
%dir %{_datadir}/backgrounds/summit
%dir %{_datadir}/backgrounds/summit/default
%{_datadir}/backgrounds/summit/default/normalish
%{_datadir}/backgrounds/summit/default/standard
%{_datadir}/backgrounds/summit/default/wide
%{_datadir}/backgrounds/summit/default/summit.xml
%{_datadir}/gnome-background-properties/desktop-backgrounds-summit.xml


%changelog
* Thu May 24 2012 Tom Callaway <spot@fedoraproject.org> - 0.2012-1
- Update for 2012 Summit

* Thu May 13 2010 Paul W. Frields <stickster@gmail.com> - 0.2010-1
- Update for 2010 Summit

* Wed Aug  5 2009 Paul W. Frields <stickster@gmail.com> - 0.2009.1-1
- Initial RPM package

